@import url("../../reverie-master/css/style.css");
/* This is the Sass/Scss file loaded by WordPress in frontend.
 * Tweak it and have fun.
 */

	
	
body {
	font-family: "Open Sans", Sans-serif !important;
	font-weight: 400;
	background-color: #ffffff;
}

a {
	color: #bc2026;
}


.elementor-text-editor p {
	font-size: inherit !important;
}

.elementor-text-editor ul li {
	font-size: inherit !important;
}

.full-btn a {
	width: 100% !important;
}


/*
.header .elementor-widget-button a.elementor-button, .header .elementor-widget-button .elementor-button {
    background-color: #bc2026 !important;
}
*/


.elementor-slick-slider .slick-next::before, .elementor-slick-slider .slick-prev::before {
    opacity: 1 !important;
}

.elementor-column {
    min-height: 0;
}

.show-on-mobile {
	display: none !important;
}

header.x-masthead,
footer.x-colophon {
	display: none !important;
}

header.masthead,
footer.x-colophon {
	display: none !important;
}

/* Long Arrow */
.fa-long-arrow-right {
    margin-left: 10px;
}

/* Remove Br */
.remove-br br {
	display: none;
}

.red-bold p {
    padding-left: 20px !important;
}

.red-bold b {
    color: #bc2026;
    position: absolute;
    left: 0;
    top: 0;
}


/* Header */
body:not(.elementor-editor-active) .header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}

.buttons .full-btn {
	width: 50%;
	float: left;
	padding-left: 5px;
}

.buttons .full-btn a {
    width: 100%;
}


/* Main Menu */
.main-menu ul {
    list-style: none;
    margin: 0;
    text-align: right;
}

.main-menu ul > li {
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    position: relative;
}

.main-menu ul > li > a {
    color: #ffffff;
    display: block;
    padding: 15px 15px;
}

.main-menu ul > li.menu-item-has-children > a:after {
	font-family: 'FontAwesome';
	content: "\f107";
	margin-left: 10px;
}

.main-menu ul > li.menu-item-has-children:hover > .sub-menu {
	display: block;
}

.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 52px;
    width: 200px;
    text-align: left !important;
    background-color: #bc2026;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sub-menu > li {
    width: 100%;
    text-transform: none !important;
}

.sub-menu > li > a {
	padding: 10px 15px !important;	
}

.sub-menu > li > a:hover {
	background-color: #8e040a;
}

/* Fixed Header */
body:not(.elementor-editor-active) .header.fixed {
	position: fixed;
}

body:not(.elementor-editor-active) .header.fixed .top-bar {
	padding: 0;
}

body:not(.elementor-editor-active) .header.fixed .top-bar .elementor-column-wrap {
	padding: 5px 10px;
}

body:not(.elementor-editor-active) .header.fixed .top-bottom {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.8);
}

body:not(.elementor-editor-active) .header.fixed .top-bottom .logo img {
    margin-top: -35px;
    width: 135px;
}

body:not(.elementor-editor-active) .header.fixed .top-bottom .menu > .elementor-column-wrap {
	padding: 10px 10px 10px 10px;
}

body:not(.elementor-editor-active) .header.fixed .top-bottom .buttons > .elementor-column-wrap {
	padding: 15px 10px 10px 10px;
}




/* Video Holder */
.videoHolder.elementor-widget-video .elementor-custom-embed-image-overlay img {
    display: none;
}

.videoHolder.elementor-widget-video .elementor-custom-embed-play {
    position: absolute;
    top: 0;
    left: 0;
}

.videoHolder.elementor-widget-video .elementor-custom-embed-play i {
    opacity: 1;
}

.videoHolder.elementor-widget-video .elementor-custom-embed-play i:before {
	font-family: 'FontAwesome';
	content: "\f144";
}


/* Funny Faces */
.funny-faces-heading {
    margin-bottom: -83px;
    z-index: 2;
    position: relative;
    top: -4px;
}

/* Forms */
.nf-form-cont .nf-field-container {
	margin-bottom: 10px !important;
}

.nf-form-cont .nf-form-fields-required {
	display: none;
}

.nf-form-cont .nf-field-label {
    margin-bottom: 2px !important;
}

.nf-form-cont .nf-field-label label {
    font-weight: 400 !important;
    font-style: italic;
    color: #222222;
    font-size: 14px;
}

.nf-form-cont input {
	background-color: #efefef;
    border: 1px solid #cccccc;
    box-shadow: none !important;
    font-size: 14px;
    height: auto !important;
    padding: 15px 15px !important;
    font-family: 'Open Sans', Arial, sans-serif;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.nf-form-cont textarea {
    background-color: #efefef;
    border: 1px solid #cccccc;
    box-shadow: none !important;
    font-size: 14px;
    height: 180px !important;
    padding: 15px 15px !important;
    font-family: 'Open Sans', Arial, sans-serif;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.nf-form-cont .nf-input-limit {
    margin-top: 0;
}

.nf-form-cont .nf-error-msg {
    margin-right: 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
    font-weight: 600;
}

.nf-form-cont .submit-wrap input {
    background-color: #bc2026;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    width: 100% !important;
    margin-top: 10px !important;
    border: 0 !important;
}

.nf-response-msg {
	background-color: #efefef;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 20px 30px 5px 30px;
}

.nf-response-msg p {
	
}




/* Inside */

/* Prices */
body:not(.elementor-editor-active) .price .elementor-column-wrap {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position: absolute;
	left: -105px;
	top: -80px;
	height: 170px;
	width: 170px !important;
	z-index: 1;
}

body:not(.elementor-editor-active) .price.bottom .elementor-column-wrap {
    width: 110px !important;
    height: 110px;
    left: auto;
    right: -20px;
    top: auto;
    bottom: -25px;
}





/* Footer */
.nf-form-cont.newsletter nf-field:nth-child(2) {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.nf-form-cont.newsletter .submit-wrap input {
    margin: 0 !important;
    padding: 16px 15px !important;
    border: 0 !important;
}


/* Copyright */
.copyright {
    background-color: #000000;
    padding: 15px 0 35px 0;
}

.copyright .row {
    padding: 10px;
    margin: auto;
    max-width: 1140px;
}

.copyright p {
    color: #ffffff;
    margin: 0;
    font-size: 12px;
}

.copyright a {
    color: #ffffff;
    padding: 0px 0px 0px 10px;
}


/* Blog */
.void-grid .entry-title {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
}

.void-grid .updated-on {
	display: none;
}

.void-grid .byline {
	display: none;
}

.void-grid .comments-link {
    display: none;
}

.void-grid .blog-excerpt a.more-link {
    background-color: #bc2026;
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0;
    padding: 15px 10px 15px 10px;
    width: 100%;
}

.void-grid .blog-excerpt a.more-link:hover {
	background-color: #091e28 !important;
}


/* Pagination */
.pagination {
    border: 0 !important;
    background-color: transparent !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    font-family: 'Open Sans' , sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.pagination a {
    color: #222626;
    padding: 2px 5px;
}

.pagination a:hover {
	color: #bc2026;
}

.pagination span {
    color: #bc2026;
    padding: 2px 5px;
}


/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-arrow {
    font-size: 0;
    border: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    width: 30px;
    background-color: #bc2026;
    color: #ffffff;
    height: 30px;
    line-height: 30px;
    text-align: center;
    z-index: 2;
}

.slick-arrow:after {
	font-family: 'FontAwesome';
	font-size: 20px;
}

.slick-arrow.slick-prev {
   	left: -15px;
}

.slick-arrow.slick-prev:after {
	content: "\f104";
}

.slick-arrow.slick-next {
	right: -15px;
}

.slick-arrow.slick-next:after {
	content: "\f105";
}

.slick-dots {
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    display: inline-block;
}

.slick-dots li.slick-active button {
	background-color: #bc2026;
}

.slick-dots li button {
    border: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    font-size: 0;
    height: 12px;
    width: 12px;
    padding: 0;
    margin: 0px 2px;
}



@media screen and (max-width: 1350px) {

	/* Prices */
	body:not(.elementor-editor-active) .price .elementor-column-wrap {
	    left: 50%;
	    top: -65px;
	    height: 140px;
	    width: 140px !important;
	    margin-left: -160px !important;
	}
	
	body:not(.elementor-editor-active) .price.bottom .elementor-column-wrap {
	    right: -7px;
	}
	
}





@media screen and (max-width: 1024px) {

	.main-menu ul > li {
	    font-size: 11px;
	}
	
	.main-menu ul > li > a {
	    padding: 12px 5px;
	}
	
	
	/* Home Banner */
	.banner {
		background-image: url('https://goldcoastadventureflights.com.au/wp-content/uploads/2018/12/GC-Adventure-Flights-Banner-Mobile.jpg') !important;
	}
	
	
	/* Prices */
	body:not(.elementor-editor-active) .price .elementor-column-wrap {
	    left: 50%;
	    top: -45px;
	    height: 110px;
	    width: 110px !important;
	    margin-left: -120px !important;
	}
	
	body:not(.elementor-editor-active) .price.bottom .elementor-column-wrap {
	    width: 80px !important;
	    height: 80px;
	    right: -20px;
	    bottom: -30px;
	}
	
	
	/* Funny Faces Heading */
	.funny-faces-heading {
	    margin-bottom: 0;
	}
	
	
	/* Border Changes */
	.border-change > .elementor-column-wrap {
		border-width: 5px 0px 0px 0px !important;
	}
	
	
	/* Footer */
	.copyright .row {
	    padding: 10px 30px;
	}
		
}


@media screen and (max-width: 768px) {

	.show-on-mobile {
		display: block !important;
	}
	
	.remove-br br {
	    display: block;
	}
	
	.header .buttons {
	    position: fixed;
	    left: 0;
	    top: auto !important;
	    bottom: 0;
	    z-index: 99;
	    opacity: 0;
		-webkit-transition: opacity 0.5s ease-in;
	    -moz-transition: opacity 0.5s ease-in;
	    -o-transition: opacity 0.5s ease-in;
	    -ms-transition: opacity 0.5s ease-in;
	    transition: opacity 0.5s ease-in;
	}
	
	.header .buttons.fixed {
		opacity: 1;
	}
	
	.header .buttons .full-btn {
	    padding-left: 0;
	}
	
	.header .buttons a {
		padding: 12px 10px 12px 10px !important;
	}
	
	.menu-icon {
	    position: absolute !important;
	    right: 20px;
	    top: 15px;
	}
	
	.main-menu {
	    display: none;
	    background-color: #bc2026;
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center;
	}
	
	.main-menu.open {
		display: block;
	}
	
	.main-menu ul > li {
	    display: block;
	    text-align: left;
	}
	
	.main-menu ul > li > a {
	    padding: 10px 30px;
	}
	
	.sub-menu {
	    position: relative;
	    top: 0;
	    width: 100%;
	    padding-top: 0;
	    padding-bottom: 0;
	    display: block !important;
	}
	
	.sub-menu > li > a {
	    padding: 10px 40px !important;
	}
	
	
	/* Home */
	.adventure {
		background-image: none !important;
	}
	
	
	/* Inside */
	.buttons .book {
	    width: 50%;
	    float: left;
	}
	
	.buttons .book a {
	    background-color: #bc2026 !important;
	    color: #ffffff !important;
	    width: 100% !important;
	    padding: 19px 12px !important;
	}
	
	.buttons .voucher {
		width: 50%;
	    float: left;
	}
	
	.buttons .voucher a {
		background-color: #8e040a !important;
		color: #ffffff !important;
		width: 100% !important;
		padding: 19px 12px !important;
	}
	
	
	/* Prices */
	body:not(.elementor-editor-active) .price .elementor-column-wrap {
	    left: auto;
	    top: -35px;
	    height: 100px;
	    width: 100px !important;
	    margin-left: 0 !important;
	    right: 20px;
	}
	
	
	/* Border Change */
	.border-change > .elementor-column-wrap {
	    border-width: 0px 0px 0px 5px !important;
	}
	
	
	/* Contact Form */
	.nf-form-cont .one-half {
	    width: 100% !important;
	    margin-left: 0 !important;
	    margin-right: 0 !important;
	}
	
	
	.copyright {
	    padding: 0px 0 65px 0;
	    text-align: center;
	}
	
	.copyright a {
	    padding: 0px 5px 0px 5px;
	}
	
	
	.x-scroll-top {
	    color: #ffffff !important;
		border: 0 !important;
		background-color: #bc2026;
		opacity: 0 !important;
		line-height: 33px;
		font-size: 17px;
		bottom: 43px;
		z-index: 8;
		font-weight: 400;
	}
	
	.x-scroll-top.fade.in {
		opacity: 1 !important;	
	}

}

@media screen and (min-width: 1400px) {

	.banner {
		padding: 900px 0px 0px 0px !important;
	}
	
}